Lucene search

K
ubuntucveUbuntu.comUB:CVE-2023-5487
HistoryOct 11, 2023 - 12:00 a.m.

CVE-2023-5487

2023-10-1100:00:00
ubuntu.com
ubuntu.com
5
google chrome
inappropriate implementation
bypassing navigation restrictions
crafted extension
cve-2023-5487

CVSS3

6.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

EPSS

0.001

Percentile

36.2%

Inappropriate implementation in Fullscreen in Google Chrome prior to
118.0.5993.70 allowed an attacker who convinced a user to install a
malicious extension to bypass navigation restrictions via a crafted Chrome
Extension. (Chromium security severity: Medium)

Notes

Author Note
alexmurray The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap

CVSS3

6.5

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

EPSS

0.001

Percentile

36.2%